div.db4{
z-index:101;
position:fixed;
top:-9%;
left:81%;
width:974px;
height:974px;
background-color:rgba(3,93,143,0.54);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:9%;
left:94%;
width:1307px;
height:1307px;
background-color:rgba(10,193,154,0.30);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-6%;
left:88%;
width:596px;
height:596px;
background-color:rgba(5,238,212,0.34);
opacity:0.37;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:0%;
left:89%;
width:1452px;
height:1452px;
background-color:rgba(5,142,239,0.21);
opacity:0.31;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:2%;
left:93%;
width:832px;
height:832px;
background-color:rgba(19,108,230,0.10);
opacity:0.44;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:0%;
left:82%;
width:1710px;
height:1710px;
background-color:rgba(12,151,207,0.16);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}